2 Replies Latest reply on Jan 8, 2015 9:42 AM by Jon Fritz II

    do i need java SE 6 runtime along with the latest java version to open dreamweaver CS5.5?

    rattlesue

      hi..

       

      opening dreamweaver CS5.5 for the first time since installing new operating system OSX Yosemite.  Says I need Java SE 6 runtime.  went to intall and installed latest version of java, i believe SE 8.  Do I have to install SE 6 also to get Dreamweaver to open?  HELP PLEASE!

       

      Thanks,

      Sue